Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 14 for a live webinar to Build AI agents users can follow and trust with Box and LangChain. Register now!
cURL
curl -i -X DELETE "https://api.box.com/2.0/comments/12345" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.comments.delete_comment_by_id(new_comment.id)
await client.comments.deleteCommentById(newComment.id!);
try await client.comments.deleteCommentById(commentId: newComment.id!)
client.getComments().deleteCommentById(newComment.getId())
await client.Comments.DeleteCommentByIdAsync(commentId: NullableUtils.Unwrap(newComment.Id));
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
コメントを完全に削除します。
The access token received from the authorization server in the OAuth 2.0 flow.
コメントのID。
コメントが削除された場合は、空のレスポンスを返します。
このページは役に立ちましたか?